Package org.eclipse.m2m.atl.dsls.tcs.injector

# Interface CompletionInformation

public interface CompletionInformation

## Method Summary

Modifier and Type
Method
Description
`int`
`getOffset()`
`String`
`getPrefix()`
`List`
`getProposals()`
`void`
`setPrefix(String prefix)`

## Method Details

### getOffset

int getOffset()

### getProposals

List getProposals()

### setPrefix

void setPrefix(String prefix)

### getPrefix

String getPrefix()